Rapid7 Vulnerability & Exploit Database

Ubuntu: (Multiple Advisories) (CVE-2016-3857): Linux kernel (OMAP4) vulnerability

Back to Search

Ubuntu: (Multiple Advisories) (CVE-2016-3857): Linux kernel (OMAP4) vulnerability

Severity
9
CVSS
(AV:N/AC:M/Au:N/C:C/I:C/A:C)
Published
08/05/2016
Created
07/25/2018
Added
09/19/2016
Modified
04/25/2018

Description

The kernel in Android before 2016-08-05 on Nexus 7 (2013) devices allows attackers to gain privileges via a crafted application, aka internal bug 28522518.

Solution(s)

  • ubuntu-upgrade-linux-image-3-2-0-110-generic
  • ubuntu-upgrade-linux-image-3-2-0-110-generic-pae
  • ubuntu-upgrade-linux-image-3-2-0-110-highbank
  • ubuntu-upgrade-linux-image-3-2-0-110-omap
  • ubuntu-upgrade-linux-image-3-2-0-110-powerpc-smp
  • ubuntu-upgrade-linux-image-3-2-0-110-powerpc64-smp
  • ubuntu-upgrade-linux-image-3-2-0-110-virtual
  • ubuntu-upgrade-linux-image-3-2-0-1488-omap4

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;